/*
Theme Name: SimpleGreat Child
Template: simplegreat
*/
@import url("../simplegreat/style.css");





/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

html, body { color: #333; } 

header { padding: 40px 0 30px; }

#mega_main_menu.responsive-enable > .menu_holder > .menu_inner > ul > li.nav_search_box > #mega_main_menu_searchform { width: 90%; }


/* footer */
.footer-sidebar-2 > ul > li { width: 100%; }


.rowBuffer3 { margin-top: 1em; }

/* custom1 sidebar */

#custom1-sidebar { list-style-type: none; padding-left: 0px; }

#custom1-sidebar > li > div { margin-bottom: 3em; }

.homeINostriBimbi { height: 390px; }
.homeINostriBimbi .wpb_heading { text-transform: uppercase; }
.homeINostriBimbi .post-title {  }
.container .flexslider { height: 350px; }
.homeINostriBimbi .post-title a { font-size: 1.5rem; color: #F60; }


.homeMiPresento h6 { margin-bottom: 0em; }
.homeMiPresento h1 { margin-top: 0.2em; }
.bodyMiPresento { background-color: #F60; padding: 25px; color: #FFF; }
.bodyMiPresento > .row { margin-left: -32px; margin-right: -10px; }
a.mipresento-readmore { color: #FFF; border: 1px solid #FFF; display: inline-block; padding: 1em; }
a.pageSidebar-readmore { margin-top: 1em; display: inline-block; }

.widget_sp_image h6 { margin-bottom: 0em; }
.widget_sp_image h1 { margin-top: 0.2em; }

#widget_sp_image-4 img { height: auto; }

/* home */
.page-title { color: #F60; }


.homeTecniche h6 { margin-bottom: 0em; }
.homeTecniche h1 { margin-top: 0.2em; border-bottom: 1px solid #000;
					padding-bottom: 20px; margin-bottom: 20px; }

.homeTecniche .post-title a { color: #f60; }


/* blog */
.read-more { color: #F60; }
.page-template-page-blog-rightsidebar-php .multi-blog-title { font-weight: bold; color: #F60; }
.post-content .page-item-title h1 { color: #F60; }
/* .multi-blog-image { height: 400px; overflow: hidden; }
.mu  lti-blog-image img { position: relative; top:-100px; } */

/* forum */
div.bbp-template-notice, div.indicator-hint { background-color: #F60; }
#bbp-search-form { display: none; }


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 


	/* footer */
	.footer-sidebar-2 > ul > li { width: 25%; }

	
	.homeMiPresento { margin-top: 150px; }


}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

	#mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box { width: 180px; }
	#mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box #mega_main_menu_searchform .field { width: 160px;
									max-width: 160px;
									padding-left: 8px;
									cursor: text; }

	/* home */
	.page-title { color: #F60; font-size: 1.7em; line-height: 1.4em; }
	.bodyMiPresento > .row { margin-left: -24px; margin-right: -10px; }
	.homeMiPresento { margin-top: 0px; }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

	.bodyMiPresento > .row { margin-left: -15px; margin-right: -15px; }
	#navbar .navbar-inner .container { width: 1220px; }

}